Bug 1468992 - Register vdsm hosts and guest to satellite6.2.10, after migrate guest from host1 to host2 then migrate back to host1, the guest can't associate back to host1 on webui.
Register vdsm hosts and guest to satellite6.2.10, after migrate guest from ho...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
6.2.10
x86_64 Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 04:12 EDT by yuefliu
Modified: 2018-05-07 01:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1,2,3 (239.74 KB, application/x-bzip)
2017-07-10 04:14 EDT, yuefliu
no flags Details

  None (edit)
Comment 1 yuefliu 2017-07-10 04:14 EDT
Created attachment 1295725 [details]
screenshot1,2,3
Comment 3 Marek Hulan 2017-11-15 10:37:50 EST
Moving to more related component

Note You need to log in before you can comment on or make changes to this bug.